.excursions{padding-bottom: 27px;}
.excursion-block .item{ width: 33.33%; height: 425px; /*display: inline-block; */; float: left;border:1px solid #fff; background-position: center center; background-size: cover; background-repeat: no-repeat; vertical-align: top; position: relative;
    -webkit-transition: 0.3s ease opacity;
    -moz-transition: 0.3s ease opacity;
    -ms-transition: 0.3s ease opacity;
    -o-transition: 0.3s ease opacity;
    transition: 0.3s ease opacity;
}
.excursion-block{ }
/*.excursion-block.show{ max-height: 100%; height: 1275px; }*/
.excursion-block .desc{ position: absolute; bottom: 0; width: 100%; color:#fff;}
.excursion-block .sel{ height: 13px; background: #ff0000; font-size: 13px; line-height: 13px; text-transform: uppercase; font-weight: 700; padding-left: 49px;}
.excursion-block .info{ background: rgba(0,0,0,0.55); padding-left: 49px;}
.excursion-block .title{ font-size: 31px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; padding-bottom: 15px; padding-top: 12px !important; text-align: left !important;}
.excursion-block .date, .excursion-block .length{ position: relative; font-size: 12px; text-transform: uppercase; line-height: 25px;}
.excursion-block .date:before{ content: ''; display: block; position: absolute; width: 19px; height: 19px; left: -28px; background: url(./img/w_calendar_19.png) ; top: 1px;}
.excursion-block .length:before{ content: ''; display: block; position: absolute; width: 17px; height: 17px; left: -27px; background: url(./img/w_clock_17.png) ; top: 2px;}
.excursion-block .price{ font-size: 33px;}
.excursion-block .price .cur{ font-size: 22px;}
.excursion-block .line1{ padding-right: 15px; padding-bottom: 5px;}
.excursion-block .line2{ margin-top: 10px; display: none; margin-left: -49px; padding-left: 49px;}
.excursion-block .item .select-date{ width: 145px; height: 37px; background: url(/images/sait/select-date.png); margin-right: -15px; text-align: center; line-height: 37px; font-weight: 700; font-size: 16px; padding-left: 10px; cursor: pointer; margin-top: 4px; border:none; color:#fff; padding-right: 3px; text-align: right;}
.excursion-block .select-date-note{ position: absolute; font-size: 12px; text-align: right; padding-right: 14px; right: 0; margin-top: 3px;}

.excursion-block .item .date-subtitle{ margin-right: -9px; font-size: 13px;}
.excursion-block .item .select-date, .excursion-block .item .select-date-note, .excursion-block .item .date-subtitle{ display: none;}
.excursion-block .item.hidden{ display: none;}

/*
.excursion-block .item:hover .line2, .excursion-block .item:hover .select-date, .excursion-block .item:hover .select-date-note{ display: block;}
*/
.excursion-block .item:hover .title, .excursion-block .item.click .title{ white-space: normal; text-overflow: clip; height: auto; }

.excursion-block .set-col .l1{ font-size: 12px; text-transform: uppercase; text-align: center; margin-bottom: 7px;}
.excursion-block .set-col:first-child{ margin-left: -15px;}
.excursion-block .set-col+.set-col{ margin-left: 33px;}
.excursion-block .set-col input{ width: 44px; height: 38px; border:2px solid #fff; background: none; color:#fff; font-size: 20px; text-align: center; padding: 0 3px;}
.excursion-block .set-col .minus, .excursion-block .set-col .plus{ width: 14px; height: 38px; background: url(./img/w_arrows_38.png) no-repeat; cursor: pointer;}
.excursion-block .set-col .minus{ margin-right: 9px; background-position: 0 0;}
.excursion-block .set-col .plus{ margin-left: 9px; background-position: -14px 0;}
.excursion-block .set-col .minus:hover{ margin-right: 9px; background-position: 0 -38px;}
.excursion-block .set-col .plus:hover{ margin-left: 9px; background-position: -14px -38px;}
.excursion-block .set-col .l3{ text-align: center; margin-top: 7px;}
.excursion-block .itogo{ font-size: 12px; height: 74px; padding-right: 15px;}
.excursion-block .itogo td>span{ display: inline-block; vertical-align: middle;}
.excursion-block .itogo .val{ font-size: 33px; }
.excursion-block .itogo .cur{ font-style: normal; font-size: 22px; vertical-align: bottom; margin-bottom: 3px;}
.excursion-block .foot{ padding-bottom: 20px; position: relative;}
.excursion-block .foot, .excursion-block .foot a{ font-size: 12px; color:#fff;}
.excursion-block .foot a:hover{ text-decoration: underline;}
.excursion-block .foot .l1{ margin-bottom: 7px; margin-top: 20px; }
.excursion-block .foot .l1, .excursion-block .foot .l2{ text-transform: uppercase; width: 200px;}
.excursion-block .foot .right-block{ position: absolute; right: 0; top: 0; }
.excursion-block .addcart, .excursion-block .detail{ width: 142px; height: 37px; background: #da102d; cursor: pointer; top: -25px; position: absolute; right: 0; z-index: 3;}
.excursion-block .addcart input, .excursion-block .addcart button{ background: url(/images/sait/cart2.png) 105px no-repeat; padding-left: 19px; width: 100%; height: 100%; text-align: left; border:0; color:#fff; cursor: pointer; }
.excursion-block .addcart:hover input, .excursion-block .addcart:hover button{background-image: url(/images/sait/cart3.png); color: #0800af !important;}
.excursion-block .addcart:hover{ background: #fff; color: #0800AF;}
.addcart .f.add_cart{ padding-left: 20px;}
.excursion-block .addcart:hover:before{ background-image: url(./img/w_angle_37.png);}
.excursion-block .detail{ background: #fff; top: 25px; padding-left: 19px; }
.excursion-block .addcart:before{ content:''; position: absolute; left: -15px; top: 0; background: url(./img/r_angle_37.png) no-repeat; width: 15px; height: 37px;  }
/*.excursion-block .addcart:after{ content:''; position: absolute; background: url(/images/sait/cart2.png) no-repeat; width: 27px; height: 24px; top: 6px; right: 10px; }*/
.excursion-block .detail:before{ content:''; position: absolute; left: -15px; top: 0; background: url(./img/w_angle_37.png) no-repeat; width: 15px; height: 37px;  }
.excursion-block .detail:hover:before{background-image: url(./img/r_angle_37.png);}
.excursion-block .detail:after{ content:''; position: absolute; background: url(./img/b_search_25.png?213) top center no-repeat ; width: 25px; height: 25px; top: 6px; right: 12px; }
.excursion-block .detail:hover:after{ background: url(./img/b_search_25.png?213) bottom center no-repeat; }
.excursion-block .detail a{ color: #0800AF; display: inline-block; margin-left: -20px; padding: 2px 60px 5px 20px; position: relative; z-index: 3;}
.excursion-block .detail:hover{ background: #da102d; }
.excursion-block .detail:hover a{  color: #fff !important; }
.excursion-block .detail a:hover{ text-decoration: none; }
/*.excursion-block .addcart:hover{ background: #fff; }
.excursion-block .addcart:hover button{color: #0800af;}*/
.excursion-block{ margin-bottom: 22px !important;}
.show_more.more_btn{ width: 305px; margin-left: auto; margin-right: auto; height: 55px; font-size: 18px; color:#0800af; text-align: left; padding-left: 70px; line-height: 53px; cursor: pointer; background: url(./img/show_more.png) no-repeat center center;}

.excursion-cats { text-align: center; }
.excursion-cats .cat{ display: inline-block; vertical-align: top; background-position: 50% 14px; background-repeat: no-repeat; height: 96px; cursor: pointer; margin: 0 18px; padding: 0 8px;
    font-size: 14px; color:#333333; position: relative; width: 110px;
    -webkit-transition: 0.3s ease background-color;
    -moz-transition: 0.3s ease background-color;
    -ms-transition: 0.3s ease background-color;
    -o-transition: 0.3s ease background-color;
    transition: 0.3s ease background-color;
}
.excursion-cats .cat:hover{background-color: #f5f5f5;}
.excursion-cats .cat:hover:before{content: '+';}
.excursion-cats .cat:before{ content: ''; display: block; position: absolute; right: 18px; top: 18px; width: 12px; height: 12px; background: #eaeaea; border-radius:100%;
    line-height: 12px;
    font-weight: 700;
    text-align: center;
    -webkit-transition: 0.2s ease background-color;
    -moz-transition: 0.2s ease background-color;
    -ms-transition: 0.2s ease background-color;
    -o-transition: 0.2s ease background-color;
    transition: 0.2s ease background-color;
}
.excursion-cats .cat.active:before{ content: ''; background: #0800af; color: #0800af;}
.excursion-cats .cat.active:hover:before{ content: '-'; background: #0800af; color:#fff;}
.excursion-cats .cat table{ height: 36px; margin-top: 50px; width: 100%;}
.excursion-cats .cat td{ height: 100%; vertical-align: middle; text-align: center;}
.excursion-cats .cat1{ background-image:url(./img/icon_n1.png); }
.excursion-cats .cat2{ background-image:url(./img/icon_n2.png); }
.excursion-cats .cat3{ background-image:url(./img/icon_n3.png); }
.excursion-cats .cat4{ background-image:url(./img/icon_n4.png); }
.excursion-cats .cat5{ background-image:url(./img/icon_n5.png);}
.excursion-cats .cat6{ background-image:url(./img/icon_n6.png);}
.excursion-cats .cat7{ background-image:url(./img/icon_n7.png);}
.excursion-cats .cat8{ background-image:url(./img/icon_n8.png); width: auto;}

.excursions.individual_excursions{}
.excursion-block .set-col input{ opacity: 1;}
.individual-excursion-chooser.jq-radio{ width: 30px; height: 30px; margin:7px; }
.individual_note, .individual_note table{ height: 116px; text-align: center; width: 100%; line-height: 6px;}
.individual_note td{ vertical-align: middle; height: 100%;}
.individual_note+.block .select-date-block{ padding-top: 2px; background-position:5px 2px;}

.excursion-block .item.invisible{ opacity: 0;}
.excursion-block.preloading{background: url(./img/preloader.gif) no-repeat 50% 150px;}

.select-date.error+.date-subtitle, .select-date.error{color:#da102d !important;}
.select-date.error{background-image: url(/images/sait/select-date-hover.png) !important;}
